Subject: RE: Dow Invoice
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 7 Dec 2001 11:07:58 -0800 (PST)

Bridgeline was checking the issues on their side concerning payment directly to Dow.  We made it clear that we prefer they directly pay Dow.  They were supposed to get back with Brian later today.  Sorry I didn't make that clear earlier.

 -----Original Message-----
From: 	Zisman, Stuart  
Sent:	Friday, December 07, 2001 12:48 PM
To:	Nemec, Gerald
Cc:	Redmond, Brian
Subject:	RE: Dow Invoice

We need to figure out how to play this out ASAP so that we know how much cash needs to be sent out.  My guess is that we would prefer to have Bridgeline pay Dow directly.  I have a voicemail from the guy at Dow and would like to get back with him on our plan.  Let me know.  Thanks.

Stuart

 -----Original Message-----
From: 	Nemec, Gerald  
Sent:	Friday, December 07, 2001 12:24 PM
To:	Zisman, Stuart
Subject:	RE: Dow Invoice

Brian, Karen Gruesen, and I had a discussion this morning with Bridgeline.  We agreed that they owed and would pay the lease fees, but  the remainder of the charges were not subject to reimbursement.  The only issue was would they reimburse us or pay Dow directly.  They are concerned about netting issues.

 -----Original Message-----
From: 	Zisman, Stuart  
Sent:	Friday, December 07, 2001 10:23 AM
To:	Nemec, Gerald
Cc:	Redmond, Brian; Miller, Don (Asset Mktg)
Subject:	RE: Dow Invoice

Who keeps the books for Bridgeline?  In other words, how can we find out if they have paid their $1,000,000?  Please let me know.

 -----Original Message-----
From: 	Nemec, Gerald  
Sent:	Thursday, December 06, 2001 4:50 PM
To:	Gruesen, Karen
Cc:	Zisman, Stuart; Redmond, Brian
Subject:	Dow Invoice

I have reviewed the Dow Agreement wrt to the Dow Invoice Dated November 29, 2001 and have found the following

1.  2Q Lease Fee - $115,000
    3Q Lease Fee - $195,500.

Section 3.3 of the Agreement (as amended) provides for a lease fee of $25,000 per BCF based on 4.6 BCF until the date that gas injections begin in Enron's well (which was July 31, 2001) and a fee of $50,000 per BCF based on 4.6 BCF thereafter.  The fees are assessed per calendar quarter.  The above fees look to be OK.

2.  Final Mining Fee - $23,362.40
     Final Land Purchase Offset - ($47,013.75)

Section 6.5 through 6.8 of the Agreement provide for a detailed calculation of the Brine Fee due Dow based on the amount of salt removed from Enron's new well and a corresponding credit back to Enron for the conveyance of a 57.865 acres tract of land to Dow from Enron.  The credit is also based on the amount of Salt removed from Enron's new well.  Dow should provide detail on the salt removed and someone would need to go through the calcs in 6.5 through 6.8 to verify the above charges.

3.  Power Credit Adjustment - $16,500

I find no basis for this in the contract.

Under Schedule 3 to the Bridgeline Holdings, L.P. partnership agreement, Bridgline is obligated to bear all obligations under the Dow Agreement up to a maximum of $1,000,000 per year.  So Bridgeline should be paying these costs, assuming they haven't already paid up to $1,000,000.  

Let me know if you have any questions.